

<?php  
require_once("config/configDB.php"); 




if(isset($_POST["area"]))  
 {  
	if($_POST["area"]!=""){
      $output = '';  
	  $area = $_POST["area"];
     
	  
	$sql = "select areaname,area_tamil from area_master where areaname='$area'";
	//echo $sql;
$conn=mysqli_query($conn,$sql);
while($row=mysqli_fetch_array($conn))
{
      
            $area_tamil= $row['area_tamil'];
			 
	 }
	
		
$output = $area_tamil."||";
	}  
 }
echo $output;  
 ?>  

